﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="es" http-equiv="Content-Language" />
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Sin título 2</title>
</head>

<body>
	
	
<p>
<map id="ImgMap0" name="ImgMap0">
	<area alt="" coords="2, 1, 250, 188" href="https://www.filmaffinity.com/es/film489970.html" shape="rect" />
	<area alt="" coords="250, 1, 497, 185" href="https://www.filmaffinity.com/es/film539830.html" shape="rect" />
	<area alt="" coords="747, 2, 987, 184" href="https://www.antena3.com/series/casa-de-papel/" shape="rect" />
	<area alt="" coords="495, 189, 744, 372" href="https://www.filmaffinity.com/es/film874956.html" shape="rect" />
	<area alt="" coords="1, 191, 248, 371" href="https://www.filmaffinity.com/es/film399474.html" shape="rect" />
</map>
<img alt="series" height="557" src="../../../series.jpg" usemap="#ImgMap0" width="990" /></p>
	
	
</body>

</html>
